
/********* ORIGINAL component/social_network_share.html *********/

div.social_network_share ul {margin: 0; padding: 0;}
div.social_network_share li {list-style-image: none; list-style-type: none; float: left; margin: 0 0 0 10px; padding: 0;}
div.social_network_share li.twitter a {background: url(/share/images/social_networks/twitter-20x20.png) no-repeat; width: 20px; height: 20px; display: block;}
div.social_network_share li.twitter a span {display: none;}
div.social_network_share li.pinterest a {background: url(/share/images/social_networks/pinit-43x21.png) no-repeat; width: 43px; height: 21px; display: block;}
div.social_network_share li.pinterest a span {display: none;}
div.social_network_share li.mailto a {background: #ffffff linear-gradient(to bottom, #ffffff 0%,#cbebff 47%,#e6e4e4 100%); border: 1px solid #c9c5c5; border-radius: 4px; display: block; padding: 2px 5px; text-decoration: none; line-height: 1;}
div.social_network_share li.mailto a span {font-size: 80%;}



/********* RESET *********/

div.social_network_share_custom li a {margin: 0; padding: 0; background-image: none; border: 0; border-radius: 0;  }
div.social_network_share_custom img {display: none; }



/********* MODIFIED component/social_network_share.html *********/

div.social_network_share_custom ul {margin: 1em 0; }
div.social_network_share_custom li {list-style-image: none; list-style-type: none; float: left; margin: 0; padding: 0; }
div.social_network_share_custom a {display: block; width: 60px; height: 60px; line-height: 60px; text-align: center; text-decoration: none; }
div.social_network_share_custom a:before {font-family: 'FontAwesome'; font-size: 1.5em; color: #fff; }
div.social_network_share_custom a span {display: none; }

div.social_network_share_custom li.twitter a {background: #5ea9dd; }
div.social_network_share_custom li.twitter a:before {content: "\f099"; }

div.social_network_share_custom li.facebook a {background: #3b5998; }
div.social_network_share_custom li.facebook a:before {content: "\f09a"; }

div.social_network_share_custom li.gplus a {background: #dd4b39; }
div.social_network_share_custom li.gplus a:before {content: "\f0d5"; }

div.social_network_share_custom li.email a {background: #bfbfbb; }
div.social_network_share_custom li.email a:before {content: "\f003"; }